"ionic serve" yields TypeError: Invalid Version


#1

ionic serve
—>>

TypeError: Invalid Version: https://registry.npmjs.org/ionic/-/ionic-3.8.1.tgz
at new SemVer (C:\Users\user\AppData\Roaming\nvm\v8.0.0\node_modules\ionic\node_modules\semver\semver.js:293:11)
at compare (C:\Users\user\AppData\Roaming\nvm\v8.0.0\node_modules\ionic\node_modules\semver\semver.js:566:10)
at Function.lt (C:\Users\user\AppData\Roaming\nvm\v8.0.0\node_modules\ionic\node_modules\semver\semver.js:600:10)
at Object. (C:\Users\user\AppData\Roaming\nvm\v8.0.0\node_modules\ionic\node_modules@ionic\cli-utils\bootstrap.js:24:20)
at Generator.next ()
at fulfilled (C:\Users\user\AppData\Roaming\nvm\v8.0.0\node_modules\ionic\node_modules\tslib\tslib.js:102:62)
at